Bug 172637 - remove .la file from iiimf-libs-devel
remove .la file from iiimf-libs-devel
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 15:56 EST by Kjartan Maraas
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 08:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2005-11-07 15:56:13 EST
Description of problem:

.la files aren't strictly needed on Linux and causes a lot of problems when
compiling since they hardcode absolute paths to dependent libraries.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2005-11-07 21:11:19 EST
iiimf isn't available at devel branch anymore. changing version to fc4.
Comment 2 Christian Iseli 2007-01-22 05:39:34 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Akira TAGOH 2007-01-22 08:00:45 EST
as per comment #1, iiimf isn't available anymore except EOL'd releases. closing.
thank you for reminding me.

Note You need to log in before you can comment on or make changes to this bug.